<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class UmrahTripDescription extends Model
{
    public $timestamps = false;

    protected $fillable = ['name', 'description', 'umrah_trip_id', 'language_id'];

    public function umrahTrip() :BelongsTo
    {
        return $this->belongsTo(UmrahTrip::class);
    }
}
